/*------------------------------------------------------------------------------------------------------------------------*/
body , div , ul , li , p , h1 , a
{
	padding: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px;
}
ul
{
	list-style: none;
}
a
{
	 text-decoration: none; font-family: 'Droid Arabic Kufi', serif; font-size: 13px; color: #fff;
}
/* -------------- body */
body
{
	font-family: Tahoma; font-size: 13px; background-image: url("../_images/body-background.png");
}
/* ------------ wrapper */
#wrapper
{
	width: 960px; margin: 5px auto;
}
/* -------------- menu-top */
ul#menu-top 
{
    height: 29px; margin: 5px auto 0px auto; padding: 10px; background-image: url("../_images/bg-menu-top.png");
}
ul#menu-top li 
{
	float: right;
}
ul#menu-top li a
{
	display: inline; font-size: 12px; text-align: center; line-height: 29px; padding: 4px 16px; background-color: #790c41;
	 border-radius: 30px; 

}
ul#menu-top li a.information
	{
		background-color: #acd23d; box-shadow: 0px 1px 1px #333;
	}

ul#menu-top li a.information:hover
{
	color: #405a37; 
}
ul#menu-top li a:hover
	{
		background-color: #acd23d; color: #405a37;
	}
/* ----------- header */
#header
{
	height: 109px; background-color: #f1ebde;
}
/* ------------ logo */
#logo
{
	float: right; width: 209px; height: 109px; margin-right: 3px; background-image: url("../_images/logo.png");
}
/* -------------- header-banner */
#header-banner
{
	float: left; width: 728px; height: 90px; margin: 2px 0px 10px 0px;
}
/* ----------------- menu-underheader */
ul#menu-underheader
{
	height: 44px; background-image: url("../_images/bg.png");
}
ul#menu-underheader li
{
	float: right; border-left: double 1px #ad2d6b; 
}
ul#menu-underheader li a 
{
	height: 22px; line-height: 44px; padding: 10px 10px 10px 10px; border-left: double 1px #7c073d; font-size: 12px;	 
}
ul#menu-underheader li a.firstitem
{
	 border-right: none;
}
ul#menu-underheader li a:hover
{
	height: 34px; padding: 10px 10px 10px 10px; background-image: url("../_images/bg2.png");
} 
ul#menu-underheader li a span#flashgames
{
	color: #f9ff1b;
}
/* ----------------------  body container -------------- */
#bodycontainer
{
	height: 616px; padding-top: 10px; background-color: #fff; border-radius: 0px 0px 15px 15px;
}
/* --------- sidebar */
#sidebar
{
	float: right; clear: right; width: 162px; height: 600px; margin-right: 10px; background-image: url("http://www.m.chatal3nabi.com/_images/sidebar.png");	
}
/* -------------------------------------------------- body content --------------------------------------- */
#bodycontent
{
	float: right; width: 780px; height: 600px; margin: 0px 1px 0px 5px;
}

.head_portsmall
{
	width: 235px; height: 40px; background-image: url("../_images/bg-portsmall.png");	
}
.headarrow
{
	float: right; width: 16px; height: 18px; margin-top: 8px; margin-right: 10px; background-image: url("../_images/arrow.png");
}
.headtext
{
	float: right; width: 180px; text-align: right;
}
.headtext a
{	
	 display: block; padding-right: 8px; padding-top: 4px; font-weight: bold;	 
}
.headicon
{ 
	float: left; width: 22px; height: 22px; margin-top: 6px; margin-left: 6px; background-image: url("../_images/smile-small.png");	
}

/* ------------------------------------------------ begin chat ports --------------------------------------------- */
#chatports
{
	height: 175px;
}
.img_port_logo
{
	margin: 5px 55px 5px 55px;
}
/* -------------------------- port small*/
.portsmall
{
	float:left; height: 138px; background-color: #fdf2f7;	
}
.portsmall_code
{
	width: 233px; height: 99px; border-left: solid 1px #f1bed6; border-right: solid 1px #f1bed6; border-bottom: solid 1px #f1bed6; 
	background-color: #fdf2f7; border-radius: 0px 0px 10px 10px;
}
/* ----------------------------- port big */
#portbig
{
	float: left; width: 287px; height: 161px; margin-right: 8px; margin-left: 8px; background-color: #a90160;	
}
#portbig_head
{
	width: 289px; height: 40px; margin-left: -1px; background-image: url("../_images/bg-portbig.png");
}
#portbig_headtext
{
	float: right; width: 169px; text-align: right;
}
#portbig_headtext a
{
	display: block; padding-top: 3px; margin-right: 6px; font-weight: bold;
}
#portbig_headicon
{
	float: left; width: 86px; height: 53px; margin-top: -9px; margin-left: 7px; background-image: url("../_images/smile-big.png");
}
#portbig_code
{
	height: 90px; margin:0px 12px; border-bottom: solid 1px #c95f9b; background-color: #b40c68;
}
/* ---------------- menu port big */
ul#portbig_menu
{
	width: 262px; height: 24px; margin: 6px 13px 0px 13px; background-color: #86013f; border-radius: 5px;
}
ul#portbig_menu li
{
	float: right; height: 25px;
}
ul#portbig_menu li a 
{
	display: block; width: 70px; height: 25px; padding: 0px 8px; border-left: solid 1px #b15480; line-height: 26px; text-align: center; font-size: 12px;
}
ul#portbig_menu li a.programjava
{
	border-left: none;
}
ul#portbig_menu li a:hover
{
	color: #f4950c;
}
/* ----------- box port big*/
#box_portbig
{
	width: 289px; height: 13px; margin-left: -1px; background-image: url("../_images/box_portcenter.png");
}
/* ---------------------------------------------- end _ chat ports ---------------------------------------------- */


/* ------------------------------------------- begin erea under chat ports ---------------------------------------- */
#erea_underchatports
{
	width: 775px; height: 433px;	
}
/* -------------------- right */
#right
{
	float: right; width: 235px; height: 432px;
}
/* ------ right top */
#right_top
{
	width: 235px; height: 140px;  
	border-radius: 0px 0px 10px 10px;
}
.img_voice_logo
{
	margin: 0px 40px; height: 89px;
}
#headicon_camera 
{
	float: left; width: 24px; height: 23px; margin-top : 6px; margin-left: 5px; background-image: url("../_images/camera.png");
}
/* ----- right bottom */
#right_bottom
{
	margin-top: 38px;	
}
/* ---------------------- end right _ erea under chat ports */

/* ----------------------- left */
#left
{
	float: left; width: 535px; height: 432px; 
}
/* ----------------- left top ----------- */
#left_top
{
	height: 254px;
}
/* ----------- left top left */
#left_top_left
{
	float: left; width: 235px; height: 254px;
}
/*------------- left top right*/
#left_top_right
{
	float: left; width: 296px; height: 252px; margin-left: 1px; border: solid 1px #cdcbce; background-color: #000;	
}
#left_top_right a
{
	display: block; margin-top: 12px; font-family: "Tahoma"; font-size: 32px; text-align: center; color: #ffff66;	
}
#left_top_right a.phone_mail
{
	margin-top: 20px; font-family: "Tahoma"; font-size: 20px; text-align: center; color: #929698;
}
.img_phone_mail
{
	margin-right: 5px;
}
#left_top_right a:hover
{
	text-decoration: underline;
}
/* --------------- left bottom ---------------- */
#left_bottom
{
	height: 174px; margin-top: 3px;	
}
/* head */
#left_bottom_head
{
	width: 539px; height: 41px; background-image: url("../_images/bg_head_link_larg.png");
}
#left_bottom_headtext
{
	float: right; width: 475px; text-align: right; padding-top: 5px;
}
#left_bottom_headtext a
{
	 display: inline; padding-top: 5px; margin-right: 5px; font-weight: bold;
}
/* list */
#left_bottom_list
{
	width: 521px; height: 125px; margin-left: 1px; border-right: solid 8px #86023e; border-left: solid 8px #86023e;
	 border-bottom: solid 8px #86023e; border-radius: 0px 0px 10px 10px;
}
/* list left */
ul#left_bottom_list_left
{
	float: left; width: 185px; height: 120px; padding: 11px 0px;
}
ul#left_bottom_list_left li a 
{
	display: block; width: 172px; height: 13px; padding: 3px; font-family: "Tahoma"; font-size: 12px; text-align: right; color: #7f023c;
}
ul#left_bottom_list_left li a img
{
	float: right; margin-left: 7px; margin-right: -6px;
}
/* list center */
ul#left_bottom_list_center
{
	float: left; width: 167px; height: 108px; padding: 11px 0px; border-left: solid 1px #86023e;	
}
ul#left_bottom_list_center li a 
{
	display: block; width: 154px; height: 13px; padding: 3px; font-family: "Tahoma"; font-size: 12px; text-align: right; color: #7f023c;	
}
ul#left_bottom_list_center li a img
{
	float: right; margin-left: 7px; margin-right: -6px;	
}
/* list right */
ul#left_bottom_list_right
{
	float: right; width: 167px; height: 108px; padding: 11px 0px; border-left: solid 1px #86023e;	
}
ul#left_bottom_list_right li a 
{
	display: block; width: 154px; height: 13px; padding: 3px; font-family: "Tahoma"; font-size: 12px; text-align: right; color: #7f023c;	
}
ul#left_bottom_list_right li a img
{
	float: right; margin-left: 7px; margin-right: -6px;	
}

/* ----------------- end left _ erea under chat ports */

/* ----------------------- menu small for (right bottom and left top left) ------------------------------- */
/* head */
.head_menusmall
{
	width: 235px; height: 41px; background-image: url(../_images/bg_head_link.png);		
}
/* list */
.list_menusmall
{
	width: 217px; height: 204px; margin-right: 2px; margin-left: 1px; padding-top: 1px; border-right: solid 8px #86023e; 
	 border-left: solid 8px #86023e; border-bottom: solid 8px #86023e; border-radius: 0px 0px 10px 10px;	
}
/* list left */
ul.listleft_menusmall
{
	float: left; width: 109px; height: 199px;
}
ul.listleft_menusmall li a
{
    display: block; width: 93px; height: 13px; padding: 3px 8px; font-family: "Tahoma"; font-size: 12px; text-align: right; color: #7f023c;  
}
ul.listleft_menusmall li a img
{
	float: right; margin-right: -5px; margin-left: 8px;	
}
/* list right */
ul.listright_menusmall
{
	float: left; width: 107px; height: 199px; border-left: solid 1px #86023e;	
}
ul.listright_menusmall li a
{
    display: block; width: 91px; height: 13px; padding: 3px 8px; font-family: "Tahoma"; font-size: 12px; text-align: right; color: #7f023c;   
}
ul.listright_menusmall li a img
{
	float: right; margin-right: -5px; margin-left: 8px;	
}

/* ---------------------------------------------- end _ erea under chat ports --------------------------------------- */

/* ----------------------------------- footer ---------------------------------- */
#footer
{
	height: 67px; margin-top: 5px; margin-bottom: 20px; background-image: url("../_images/footer.png");
}
#hokok 
{
	float: right; width: 226px; height: 38px; margin: 12px 20px; background-image: url("../_images/footer_free.png");	
}
#menu_footer
{
	width: 280px; height: 67px;	
}
ul#menu_footer li
{
	float: left; height: 67px;	
}
ul#menu_footer li a 
{
     height: 27px; padding: 17px 20px 23px 20px; line-height: 65px; text-align: center; font-size: 12px;	
}
ul#menu_footer li a:hover
{
	color: #f4950c;
}
/* IT WAS WRITEN BY PROGRAMMER 'SAKHRR RASHED' */